@media screen and (min-width: 1250px) {
	#wrapper {
		width: 1200px;
	}
	
}

@media screen and (max-width: 1300px) {
	#wrapper, #header-wrapper {
		width: auto;
	}

	.bx-wrapper .bx-controls-direction a {
		width: 6% !important;
	}
}

@media screen and (max-width: 990px) {
	.box-wrapper {
		width: 29%;
		height: auto;
		margin: 2%;
	}
}

@media screen and (max-width: 900px) {
	#content-slider, #content-inner {
		width: auto !important;
		margin: 0 20px;
	}
	
	#content-hoverboxes {
		width: auto;
	}

	.bx-wrapper .bx-controls-direction a {
		width: 26px !important;
	}
}


@media screen and (max-width: 760px) {
	#wrapper {
		padding: 0;
	}

	#logo {
		float: none;
	}
	
	#navbar {
		clear: both;
		border-top: 1px solid #bbbbbb;
		float: none;
	}

	#header {
		height: auto;
	}
	
	/* submenu */
	/* ------------------------------------------------ */	
	#subnavbar-responsive ul {
		display: none;
		clear: both;
	}

	#subnavbar-responsive ul li {
		float: none;
		text-align: center;
		padding: 0;
		border-top: 1px solid #eee;
	}

	#subnavbar-responsive ul li a {
		padding: 0;
		line-height: 40px;
		text-align: center;
	}

	#subnavbar-responsive ul li:first-child {
		border-top: 1px solid #bbbbbb;
	}

	#subnavbar-responsive .anchor-link {
		display: block;
	}

	#subnavbar-responsive .anchor-open {
		background: url(images/menu-up.gif) bottom left no-repeat;
	}
	
	/* content */
	/* ------------------------------------------------ */

	/* change the three content types' top padding to reflect the change in header menu height set above */
	#content-hoverboxes {
		padding-top: 190px;
	}
		
	#content-inner {
		padding-top: 220px;
	}
	
	
	#content-slider {
		/*margin-top: 76px !important; /*the height of the two-row menu */
		margin-top: 30px !important;
	}
	
	#presstales {
		margin: 0;
	}
	
	.presstalethumb {
		width: 29%;
		margin: 2%;
	}

	.box-wrapper {
		width: 46%;
	}
	
	.box-label a {
		font-size: 16px;
	}

	.anchor {
		top: -185px;
	}
	
	 #closebutton {
		top: 20px;

	} 
	
	ul#menu-footer-menu #menu-item-2088, ul#menu-footer-menu #menu-item-2089 {
		display: none;
	}
	
}

